class Variants {
  String id;
  String idAsli;
  String name;
  String price;

  Variants({required this.id, required this.idAsli, required this.name, required this.price});

  factory Variants.createVariant(Map<String, dynamic> json) {
    return Variants(
      id: json['id_flag'],
      idAsli: json['id'],
      name: json['name'],
      price: json['price'],
    );
  }
}
